<HTCAlbum>
  <font fname="Tahoma" fsize="9" fweight="700" fquality="1" clr="60,60,60" selclr="255,255,255" disclr="109,109,109">
    <L0404 fname="Tahoma" fsize="10" fweight="500" fquality="0" clr="60,60,60" selclr="255,255,255" disclr="109,109,109"/>
    <L0804 fname="Tahoma" fsize="10" fweight="700" fquality="0" clr="60,60,60" selclr="255,255,255" disclr="109,109,109"/>
    <L0411 fname="Tahoma" fsize="10" fweight="700" fquality="0" clr="60,60,60" selclr="255,255,255" disclr="109,109,109"/>
    <L0412 fname="Tahoma" fsize="10" fweight="700" fquality="0" clr="60,60,60" selclr="255,255,255" disclr="109,109,109"/>
  </font>
  <photoview x="0" y="190" w="320" h="50">
    <image>
      <photoview_play x="120" y="80" w="82" h="82" img="ha_play.bmp" img_mask="ha_play_mask.bmp"/>
      <photomenu_back x="0" y="190" w="60" h="50" img="ha_photomenu_back.bmp" img_mask="ha_photomenu_back_mask.bmp" img_pressed="ha_photomenu_back_dn.bmp" img_pressed_mask="ha_photomenu_back_dn_mask.bmp"/>
      <photomenu_slideshow x="90" y="190" w="60" h="50" img="ha_photomenu_slideshow.bmp" img_mask="ha_photomenu_slideshow_mask.bmp" img_pressed="ha_photomenu_slideshow_dn.bmp" img_pressed_mask="ha_photomenu_slideshow_dn_mask.bmp"/>
      <photomenu_send x="160" y="190" w="60" h="50" img="ha_photomenu_send.bmp" img_mask="ha_photomenu_send_mask.bmp" img_pressed="ha_photomenu_send_dn.bmp" img_pressed_mask="ha_photomenu_send_dn_mask.bmp"/>
      <photomenu_menu x="240" y="190" w="60" h="50" img="ha_photomenu_menu.bmp" img_mask="ha_photomenu_menu_mask.bmp" img_pressed="ha_photomenu_menu_dn.bmp" img_pressed_mask="ha_photomenu_menu_dn_mask.bmp"/>
    </image>
    <icon>
      <photoview_upload x="10" y="10" w="16" h="16" img="ha_upload_waiting.bmp" img_mask="ha_upload_waiting_mask.bmp" />
      <photoview_uploaded x="10" y="10" w="16" h="16" img="ha_upload_complete.bmp" img_mask="ha_upload_complete_mask.bmp" />
      <photoview_uploading x="10" y="10" w="16" h="16" img="ha_upload_picture.bmp" img_mask="ha_upload_picture_mask.bmp"/>
    </icon>
  </photoview>
  <animator>
    <ani_loading x="275" y="8" w="14" h="14" frames="4" img1="ha_loading1.bmp" img1_mask="ha_loading1_mask.bmp" img2="ha_loading2.bmp" img2_mask="ha_loading2_mask.bmp" img3="ha_loading3.bmp" img3_mask="ha_loading3_mask.bmp" img4="ha_loading4.bmp" img4_mask="ha_loading4_mask.bmp" img5="ha_loading5.bmp" img5_mask="ha_loading5_mask.bmp"/>
  </animator>
  <titlebar x="0" y="0" w="320" h="30" fsize="11" clr="255,255,255" img="ha_titlebar_l.bmp" img_mask="ha_titlebar_l_mask.bmp" bgclr="50,50,50" maskclr="175,175,175" ok_x="295" ok_y="8" img_close="ha_close.bmp" img_close_mask="ha_close_mask.bmp" img_close_dn="ha_close_dn.bmp" img_close_dn_mask="ha_close_dn_mask.bmp"/>
  <scrollbar_ez w="22" sb_h="22" bgclr="240,240,240" borderclr="185,185,185" img_arrow_up="ha_sb_arrow_up.bmp" img_arrow_dn="ha_sb_arrow_dn.bmp"/>
  <thumbview x="0" y="0" w="320" h="240" bgclr="220,220,220" focusclr="66,66,66" borderclr="66,66,66" rows="3" cols="4" scroll_spr="3" scroll_spp="4" itemheight="75" itemwidth="75" picborder="4" picheight="87" picwidth="87" picshadow_lt="6" picshadow_rb="6" t_area="30" b_area="30" thumb_gap="4" max_gap="4" img_pic="ha_pic.bmp" img_pic_mask="ha_pic_mask.bmp" img_thumb_corrupt="ha_thumb_corrupt.bmp" img_thumb_load="ha_thumb_load.bmp" img_camera="ha_camera.bmp" img_camera_sel="ha_camera_sel.bmp" img_video_thumb="ha_video_thumb.bmp" img_video_thumb_mask="ha_video_thumb_mask.bmp" img_thumb_sel="ha_thumb_sel.bmp" img_thumb_sel_mask="ha_thumb_sel_mask.bmp" img_wmv="ha_wmv.bmp" img_drm="ha_drm.bmp" img_lock="ha_lock.bmp" img_lock_mask="ha_lock_mask.bmp" img_thumb_upload="ha_upload_waiting.bmp" img_thumb_upload_mask="ha_upload_waiting_mask.bmp"  img_thumb_uploaded="ha_upload_complete.bmp"  img_thumb_uploaded_mask="ha_upload_complete_mask.bmp"  img_thumb_uploading="ha_upload_picture.bmp" img_thumb_uploading_mask="ha_upload_picture_mask.bmp" />
  <menubar x="0" y="210" w="320" h="30" fsize="11" clr="255,255,255" selclr="100,100,100" bgclr="50,50,50" maskclr="175,175,175" img="ha_menubar_l.bmp" img_mask="ha_menubar_l_mask.bmp"/>
  <popupmenu x="20" y="30" w="280" h="180" bgclr="255,255,255" selbgclr="200,200,200" selfgclr="171,171,171" borderclr="100,100,100" disclr="116,116,116" itemshift1="15" itemshift2="20" itemheight="42" rows="4" navi_rows="3" img_arrow_up="ha_arrow_up.bmp" img_arrow_up_mask="ha_arrow_up_mask.bmp" img_arrow_up_dis="ha_arrow_up_dis.bmp" img_arrow_up_dis_mask="ha_arrow_up_dis_mask.bmp" img_arrow_dn="ha_arrow_dn.bmp" img_arrow_dn_mask="ha_arrow_dn_mask.bmp" img_arrow_dn_dis="ha_arrow_dn_dis.bmp" img_arrow_dn_dis_mask="ha_arrow_dn_dis_mask.bmp" img_arrow_rt="ha_arrow_rt.bmp" img_arrow_rt_mask="ha_arrow_rt_mask.bmp" img_arrow_rt_dis="ha_arrow_rt_dis.bmp" img_arrow_rt_dis_mask="ha_arrow_rt_dis_mask.bmp"/>
  <prop_image>
    <icon>
      <prop_image_icon x="15" y="35" w="70" h="70" border="1" borderclr="255,255,255"/>
      <prop_image_icon_corrupt x="15" y="35" w="70" h="70" border="1" borderclr="255,255,255" img="ha_thumb_corrupt.bmp"/>
    </icon>
    <text>
      <prop_image_date x="15" y="110" w="70" h="25" clr="100,100,100"/>
      <prop_image_size x="15" y="135" w="70" h="25" clr="100,100,100"/>
      <prop_image_type x="15" y="160" w="70" h="25" clr="100,100,100"/>
      <prop_image_protected x="15" y="185" w="70" h="25" clr="100,100,100"/>  
      <prop_image_name_value x="95" y="37" w="220" h="20" fsize="10" clr="55,55,55"/>
      <prop_image_date_value x="85" y="110" w="220" h="25" fsize="10" clr="55,55,55"/>
      <prop_image_size_value x="85" y="135" w="220" h="25" fsize="10" clr="55,55,55"/>
      <prop_image_type_value x="85" y="160" w="220" h="25" fsize="10" clr="55,55,55"/>
      <prop_image_location_value x="95" y="57" w="220" h="48" fsize="10" clr="100,100,100"/>
      <prop_image_protected_value x="85" y="185" w="220" h="25" fsize="10" clr="55,55,55"/>
    </text>
  </prop_image>
  <options>
    <text>
      <option_lbl_orient x="15" y="135" w="105" h="22"/>
      <option_lbl_tps x="15" y="105" w="105" h="22"/>
    </text>
    <checkbox>
      <option_repeat x="15" y="45" w="160" h="22" fgclr="100,100,100" img_checked="ha_cbx_checked.bmp" img_checked_mask="ha_cbx_checked_mask.bmp" img_unchecked="ha_cbx_unchecked.bmp" img_unchecked_mask="ha_cbx_unchecked_mask.bmp"/>
      <option_transition x="15" y="75" w="105" h="22" fgclr="100,100,100" img_checked="ha_cbx_checked.bmp" img_checked_mask="ha_cbx_checked_mask.bmp" img_unchecked="ha_cbx_unchecked.bmp" img_unchecked_mask="ha_cbx_unchecked_mask.bmp"/>
      <option_orange_upload x="15" y="45" w="280" h="40" fgclr="100,100,100" img_checked="ha_cbx_checked.bmp" img_checked_mask="ha_cbx_checked_mask.bmp" img_unchecked="ha_cbx_unchecked.bmp" img_unchecked_mask="ha_cbx_unchecked_mask.bmp"/> 
    </checkbox>
    <combobox>
      <option_orient x="120" y="135" w="190" h="100" bgclr="255,255,255" selbgclr="80,80,80" fgclr="200,200,200" selfgclr="32,32,32" borderclr="185,185,185" cbo_w="22" cbo_h="22" cbo_item_h="23" img_arrow="ha_cbo_arrow.bmp" img_arrow_dn="ha_cbo_arrow_sel.bmp"/>
      <option_interval x="120" y="105" w="190" h="100" bgclr="255,255,255" selbgclr="80,80,80" fgclr="200,200,200" selfgclr="32,32,32" borderclr="185,185,185" cbo_w="22" cbo_h="22" cbo_item_h="23" img_arrow="ha_cbo_arrow.bmp" img_arrow_dn="ha_cbo_arrow_sel.bmp"/>
      <option_effects x="120" y="75" w="190" h="140" bgclr="255,255,255" selbgclr="80,80,80" fgclr="200,200,200" selfgclr="32,32,32" borderclr="185,185,185" cbo_w="22" cbo_h="22" cbo_item_h="23" img_arrow="ha_cbo_arrow.bmp" img_arrow_dn="ha_cbo_arrow_sel.bmp"/>
    </combobox>
  </options>
  <msgbox x="50" y="46" w="220" h="148" margin_text="3" margin_button="5" img_top="ha_msgbox_bg_top.bmp" img_bottom="ha_msgbox_bg_bottom.bmp">
    <text>
      <msgbox_title x="60" y="51" w="200" h="22" clr="255,255,255" fname="Tahoma" fsize="9" fweight="700" fquality="1" align="1">
        <L0404 fname="Tahoma" fsize="10" fquality="0" clr="60,60,60" selclr="255,255,255" disclr="109,109,109"/>
        <L0804 fname="Tahoma" fsize="10" fquality="0" clr="60,60,60" selclr="255,255,255" disclr="109,109,109"/>
        <L0411 fname="Tahoma" fsize="10" fquality="0" clr="60,60,60" selclr="255,255,255" disclr="109,109,109"/>
        <L0412 fname="Tahoma" fsize="10" fquality="0" clr="60,60,60" selclr="255,255,255" disclr="109,109,109"/>
      </msgbox_title>
      <msgbox_text x="65" y="78" w="191" h="50"/>
    </text>
    <image>
      <msgbox_lbtn x="65" y="139" w="91" h="43" fsize="11" img="ha_msgbox_button.bmp" img_mask="ha_msgbox_button_mask.bmp" img_pressed="ha_msgbox_button_dn.bmp" img_pressed_mask="ha_msgbox_button_dn_mask.bmp" img_selected="ha_msgbox_button_select.bmp" img_selected_mask="ha_msgbox_button_select_mask.bmp"/>
      <msgbox_rbtn x="164" y="139" w="91" h="43" fsize="11" img="ha_msgbox_button.bmp" img_mask="ha_msgbox_button_mask.bmp" img_pressed="ha_msgbox_button_dn.bmp" img_pressed_mask="ha_msgbox_button_dn_mask.bmp" img_selected="ha_msgbox_button_select.bmp" img_selected_mask="ha_msgbox_button_select_mask.bmp"/>
    </image>
    <icon>
      <msgbox_icon x="60" y="91" w="30" h="30" img="ha_msgbox_bang.bmp"/>
    </icon>
  </msgbox>
  <slideshow x="0" y="190" w="320" h="50" bgclr="0,0,0" maskclr="128,128,128" x1="58" x2="269" lineclr="128,128,128">
    <image>
      <slideshow_back x="0" y="190" w="60" h="50" img="ha_photomenu_back.bmp" img_mask="ha_photomenu_back_mask.bmp" img_pressed="ha_photomenu_back_dn.bmp" img_pressed_mask="ha_photomenu_back_dn_mask.bmp"/>
      <slideshow_left x="64" y="190" w="60" h="50" img="ha_slideshow_prev.bmp" img_mask="ha_slideshow_prev_mask.bmp" img_pressed="ha_slideshow_prev_dn.bmp" img_pressed_mask="ha_slideshow_prev_dn_mask.bmp"/>
      <slideshow_start x="128" y="190" w="60" h="50" img="ha_slideshow_play.bmp" img_mask="ha_slideshow_play_mask.bmp" img_pressed="ha_slideshow_play_dn.bmp" img_pressed_mask="ha_slideshow_play_dn_mask.bmp"/>
      <slideshow_pause x="128" y="190" w="60" h="50" img="ha_slideshow_pause.bmp" img_mask="ha_slideshow_pause_mask.bmp" img_pressed="ha_slideshow_pause_dn.bmp" img_pressed_mask="ha_slideshow_pause_dn_mask.bmp"/>
      <slideshow_right x="192" y="190" w="60" h="50" img="ha_slideshow_next.bmp" img_mask="ha_slideshow_next_mask.bmp" img_pressed="ha_slideshow_next_dn.bmp" img_pressed_mask="ha_slideshow_next_dn_mask.bmp"/>
      <slideshow_set x="256" y="190" w="60" h="50" img="ha_photomenu_menu.bmp" img_mask="ha_photomenu_menu_mask.bmp" img_pressed="ha_photomenu_menu_dn.bmp" img_pressed_mask="ha_photomenu_menu_dn_mask.bmp"/>
    </image>
  </slideshow>
  <indicator x="2" y="2" w="80" h="60" icon_w="80" icon_h="60">
    <icon>
      <indicator_icon x="270" y="8" w="40" h="32" img="ha_hand_on.bmp"/>
    </icon>
  </indicator>
</HTCAlbum>
